{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.13",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Horrorria ",
  "version": "2.1.1",
  "author": "Truyty",
  "files": [
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1127056,
      "fileID": 5904218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7313354,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 627986,
      "fileID": 6322818,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7240735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682515,
      "fileID": 7375530,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 7090226,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1100526,
      "fileID": 5723793,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 487233,
      "fileID": 4803262,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 693313,
      "fileID": 6616784,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 639842,
      "fileID": 7287334,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023882,
      "fileID": 5596310,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1401259,
      "fileID": 7312398,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1195348,
      "fileID": 6464799,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 975460,
      "fileID": 6245108,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 628663,
      "fileID": 4654671,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 266890,
      "fileID": 6048921,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1158094,
      "fileID": 7226087,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 625133,
      "fileID": 7196670,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 7148968,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623560,
      "fileID": 4583425,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 912099,
      "fileID": 4774651,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1160598,
      "fileID": 7325207,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 64760,
      "fileID": 7148563,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 470193,
      "fileID": 7366161,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 496520,
      "fileID": 6888866,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239197,
      "fileID": 6914010,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1104885,
      "fileID": 5733851,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 7256735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 839197,
      "fileID": 5766033,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431611,
      "fileID": 5481492,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1028108,
      "fileID": 7278003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 7369562,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631278,
      "fileID": 4715660,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1175108,
      "fileID": 6154713,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 475117,
      "fileID": 6318054,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 517690,
      "fileID": 6332843,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 937006,
      "fileID": 5398532,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915989,
      "fileID": 4765626,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 482444,
      "fileID": 4590982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832882,
      "fileID": 6732854,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7313094,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 304719,
      "fileID": 4722765,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 871755,
      "fileID": 6655718,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 7385185,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1090126,
      "fileID": 7043188,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7249541,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7032235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1129802,
      "fileID": 7293418,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 880630,
      "fileID": 6231030,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 6742615,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 7369580,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854949,
      "fileID": 7358298,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7113231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 833233,
      "fileID": 5423270,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7087245,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1131382,
      "fileID": 6497766,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1087342,
      "fileID": 7180038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1061276,
      "fileID": 6604643,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1300459,
      "fileID": 6743485,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1040578,
      "fileID": 5856898,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 1062174,
      "fileID": 5707487,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 1008276,
      "fileID": 5287088,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 931056,
      "fileID": 4917500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 495693,
      "fileID": 7016585,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 7260324,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 7321586,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 390717,
      "fileID": 6429851,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1203668,
      "fileID": 7256555,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232758,
      "fileID": 7210370,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 853794,
      "fileID": 5206484,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 6702068,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 255389,
      "fileID": 6192498,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}